Bug 70093 - Installation failure on Dell 4600 SMP
Summary: Installation failure on Dell 4600 SMP
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-30 10:14 UTC by Nick Strugnell
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-09 18:00:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Strugnell 2002-07-30 10:14:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Installation on  a Dell 4600 proceeds normally until the last RPM from disc 1 is
installed. Anaconda then hangs completely and the capslock and scrolllock LEDs
start to blink. The machine is completely wedged, and I cannot alt- to a virtual
terminal.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Start installation
2.Wait for bug to happen

	

Actual Results:  Installation proceeds normally until all RPMs from disc 1 are
installed. Machine then locks up.

Expected Results:  Disc 1 should have been ejected, and the installer should
have requested disc 2.

Additional info:

Workaround
^^^^^^^^^^
Start installer with 'idedma=0' boot option appears to fix problem.

Comment 1 Michael Fulbright 2002-07-30 19:26:39 UTC
Passing to kernel team for information purposes.

Comment 2 Alan Cox 2003-06-09 18:00:40 UTC
Should be ok in the errata kernel 2.4.18/2.4.20


Note You need to log in before you can comment on or make changes to this bug.